* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

section {
  height: 100vh;
  background-color: black; 
  background-image: url("https://lh3.googleusercontent.com/V-8yWu9gsxgV1JrBaxj6kiY3qE5PG62WFC9O6h5z9QjQtu_kMPNMhaZbTNWoeosKdrBUhKuZULU-QXfR5XTpLWTtZNq6cMMqYdt7KBjq3omXm_2bK3Vg1M1BhJQ_buHehZT-nTONZ6WY0mbOO3C__F7jUDRgtg_9uhEzXJM3X0Hsk-dEZj3psa1WCxdW3-EYAylX_g-GTBt9iN7FA8nFEUeA28IKAH-G9JlgWzZtrH8f3pLtXqiScagLp6Yd6TWZobHEJTYRN-TR0NIsHvIkKWypbMDqWqkt1uKoED4wzTKAlnbhygbERY51q8gJiu9FwbwgoySunwWaLPoATAd72ZPK0TI_OO27-npdby_xaCPUf8ol3y2Ra5uEtmYp4Wt74kbV_H4Q49WU3G92jNqhq30jRyx18ExuTPgWe3O6SwcAx4y5s2HDDgaTZye5UZbYdMxeUQPfbMAeahEU36YhH_V4AlYdgTlGb9O1BGcHmzsNDvhQtVSKCQPp001Rn4bbRGFCJ_Ikmx_cvLgKqD5_QwywzcLthX0z9-h0nAXj6bYX14ruduutK6rKTui1DtO8y9dPxDjG0K9yz8n1muRq7eQbsCWHlFg38cnNutvVLMfdy44CVeo9l265-Y_4W4pCQEmttqyxIn9Hs5Z6KJYGZPhGV2JlB9i1Kxt1vRfQe6UyB0Nfm5cMxTQx4Pvc=w1666-h937-no?authuser=0");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
}

.nav-link:hover {
  background-color: gray;
  border-radius: 5px;  
}

#Home {
  background-image: url("https://i.pinimg.com/564x/be/6c/0b/be6c0b7e87efed62c478af8f562d9b5a.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; 
}

#Home {
   font-family: 'Montserrat', sans-serif;
  color: white;
  font-size: 20px;
}

#Home h1 {
  font-size: 100px;
}

#Home h3 {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 30px;
}

.fas {
  font-size: 50px;  
}


#txtbox1 {
  animation-name: fade;
  animation-duration: 5s;
  animation-fill-mode: backwards;
  animation-delay: 2s;
  color: blue;
}


#txtbox2 {
  animation-name: fade;
  animation-duration: 5s;
  animation-fill-mode: backwards;
  animation-delay: 3s;
  color: green;
}


#txtbox3 {
  animation-name: fade;
  animation-duration: 5s;
  animation-fill-mode: backwards;
  animation-delay: 4s;
  color: yellow;
}

#txtbox4 {
  animation-name: fade;
  animation-duration: 5s;
  animation-fill-mode: backwards;
  animation-delay: 6s;
}

#txtbox5 {
  animation-name: fade;
  animation-duration: 5s;
  animation-fill-mode: backwards;
  animation-delay: 8s;
  color: red;
}

.profpic {
  margin-top: 50px;
  height: 200px;
  width: 200px;
  border-radius: 300px;
  border-color: white;
}

#About, .navbar, #Skills h1, #Contact p {
  font-family: 'Josefin Sans', sans-serif;
  color: white;
}

#About img {
  border-style: double;
}

#abtme {
  background-color: gray;
}


#Skills img {
  height: 200px; 
  width: 350px;
}

.fab {
  font-size: 50px;
}

#Skills {
  background-color: black;
  color: white;
  text-align: center;
  font-size: 20px;
  padding-top: 100px;
}

#stack {
  border-style: double;
}

#About p {
  text-align: center;
  font-size: 25px;

}

.sk-icon {
  height: 100px;
  width: 100px;
}

.con-icon1 {
  height: 60px;
  width: 30px;
}

.con-icon2 {
  height: 60px;
  width: 50px;
}

#Contact {
  padding-top: 100px;
  font-size: 20px;
}

#Contact h3 {
  color: white;
}

a {
  text-decoration: none;
}


@keyframes fade {
  from {opacity: 0;}
  to {opacity: 1;}
}
